#report daily
msg_lbl_slack_to_report_marketing_channel=marketing
msg_lbl_slack_to_report_marketing_channel_01=Ngày
msg_lbl_slack_to_report_marketing_channel_02=Leads
msg_lbl_slack_to_report_marketing_channel_03=leads
msg_lbl_slack_to_report_marketing_channel_04=tỷ lệ kích hoạt
msg_lbl_slack_to_report_marketing_channel_05=Tỉnh
msg_lbl_slack_to_report_marketing_channel_06=HN
msg_lbl_slack_to_report_marketing_channel_07=SG
msg_lbl_slack_to_report_marketing_channel_08=Tỉnh khác
msg_lbl_slack_to_report_marketing_channel_09=Nguồn
msg_lbl_slack_to_report_marketing_channel_10=MQL
msg_lbl_slack_to_report_marketing_channel_11=Mới
msg_lbl_slack_to_report_marketing_channel_12=Tăng điểm
msg_lbl_slack_to_report_marketing_channel_13=Tuần từ
msg_lbl_slack_to_report_marketing_channel_14=Leads
msg_lbl_slack_to_report_marketing_channel_15=MQL
msg_lbl_slack_to_report_marketing_channel_16=MQL chưa book
msg_lbl_slack_to_report_marketing_channel_17=CXĐ
msg_lbl_slack_to_report_marketing_channel_18=Lọc Spam và Duplicated
msg_lbl_slack_to_report_marketing_channel_19=Tổng MQL chưa book (all time)
msg_lbl_slack_to_report_marketing_channel_20=HP
msg_lbl_slack_to_report_marketing_channel_21=ĐN
msg_lbl_slack_to_report_marketing_channel_22=CT
msg_lbl_slack_to_report_marketing_channel_23=BMT
msg_lbl_slack_to_report_marketing_channel_24=hôm qua
msg_lbl_slack_to_report_marketing_channel_25=hôm nay
msg_lbl_slack_to_report_marketing_channel_26=cuộc gọi
msg_lbl_slack_to_report_marketing_channel_27=lịch
msg_lbl_slack_to_report_marketing_channel_28=deal sẽ chốt hôm nay
msg_lbl_slack_to_report_marketing_channel_29=giá trị
msg_lbl_slack_to_report_marketing_channel_30=Tổng SQL chưa book (all time)
msg_lbl_slack_to_report_marketing_channel_31=BÁO ĐỘNG LEAD QUALIFIED!!!
msg_lbl_slack_to_report_marketing_channel_32=<@tuanhoang>
msg_lbl_slack_to_report_marketing_channel_33=Tỉnh khác phía Bắc
msg_lbl_slack_to_report_marketing_channel_34=Tỉnh khác phía Nam
msg_lbl_slack_to_report_marketing_channel_35=Marketing:
msg_lbl_slack_to_report_marketing_channel_36=Direct:
msg_lbl_slack_to_report_marketing_channel_37=Direct SDR:

msg_lbl_slack_to_cs_channel=n_consultant
msg_lbl_slack_to_cs_channel_00=consultant
msg_lbl_slack_to_cs_channel_01=Bẩm cụ
msg_lbl_slack_to_cs_channel_02=khách hàng
msg_lbl_slack_to_cs_channel_03=bị cụ chăm sóc kỹ quá, sợ vừa *quit* mất rồi ạ
msg_lbl_slack_to_cs_channel_04=Có
msg_lbl_slack_to_cs_channel_05=thành công
msg_lbl_slack_to_cs_channel_06=gia hạn
msg_lbl_slack_to_cs_channel_07=quit
msg_lbl_slack_to_cs_channel_08=nản
msg_lbl_slack_to_cs_channel_09=cửa hàng

msg_lbl_customer_1=Khách hàng
msg_lbl_slack_to_sales_channel=n_consultant
msg_lbl_slack_to_sales_channel_00=consultant
msg_lbl_slack_to_sales_channel_01=Chúc mừng cụ
msg_lbl_slack_to_sales_channel_02=khách hàng
msg_lbl_slack_to_sales_channel_03=được cụ phục vụ chu đáo, vừa *ký chính thức rồi* ạ
msg_lbl_slack_to_sales_channel_04=Bẩm các cụ Sale
msg_lbl_slack_to_sales_channel_05=có khách hàng
msg_lbl_slack_to_sales_channel_051=có đầu mối
msg_lbl_slack_to_sales_channel_06=điểm
msg_lbl_slack_to_sales_channel_07=đã được qualified
msg_lbl_slack_to_sales_channel_08=Mời các cụ book nhé!!!
msg_lbl_slack_to_sales_channel_09=Chúc mừng cụ {0}, deal {1} đã chốt thành công rồi ạ.
msg_lbl_slack_to_sales_channel_10=Bẩm cụ {0}, deal {1} vừa kết thúc rồi ạ.
msg_lbl_slack_to_sales_channel_11=ký mới
msg_lbl_slack_to_sales_channel_12=Doanh số
msg_lbl_slack_to_sales_channel_13=Khởi tạo
msg_lbl_slack_to_sales_channel_14=Phần mềm
msg_lbl_slack_to_sales_channel_15=Phần cứng
msg_lbl_slack_to_sales_channel_16=Tái ký
msg_lbl_slack_to_sales_channel_17=được cụ phục vụ chu đáo, vừa *tái ký* rồi ạ
msg_lbl_slack_to_sales_channel_18=BÁO ĐỘNG DOANH SỐ!!!
msg_lbl_slack_to_sales_channel_19=CHÚC MỪNG CÁC CỤ SALE ĐẠT TARGET NGÀY!!!
msg_lbl_slack_to_sales_channel_20=Upsell mở mới
msg_lbl_slack_to_sales_channel_21=Upsell phần mềm
msg_lbl_slack_to_sales_channel_22=Upsell phần cứng
msg_lbl_slack_to_sales_channel_23=có công việc
msg_lbl_slack_to_sales_channel_24=có lịch
msg_lbl_slack_to_sales_channel_25=lúc
msg_lbl_slack_to_sales_channel_26=<@ducnm>
msg_lbl_slack_to_sales_channel_27=Sale
msg_lbl_slack_to_sales_channel_28=Cs

msg_lbl_newsfeed_post_customer_drop=Drop khách hàng {0} {1} từ nhân viên {2} do không có hoạt động trong 15 ngày.
msg_lbl_customer_drop_start=<!channel> Bẩm các cụ Sale, chuẩn bị *drop* khách. 3...2...1
msg_lbl_customer_drop_end=Bẩm các cụ Sale, có *{0}* anh em vừa được drop. Mời các cụ book nhé!!!

msg_joCall_Log_lbl_description_busy=Gọi nhưng không nghe máy
msg_joCall_Log_lbl_description_not_found=Gọi nhưng không liên lạc được
msg_joCall_Log_lbl_description_success=Gọi thành công
msg_joCall_Log_lbl_description_missed=Cuộc gọi nhỡ từ khách hàng {0}
msg_joCall_Log_lbl_description_missed_not_customer=Cuộc gọi nhỡ từ số điện thoại {0}
msg_joCall_Log_lbl_title_name=Log cuộc gọi cho khách hàng
msg_joCall_Log_lbl_title_name_phone=Log cuộc gọi cho số điện thoại {0}

msg_lbl_deal_end_date=Cơ hội bán hàng cần chốt:
msg_lbl_deal_value=Giá trị:
msg_lbl_location_type=Loại cửa hàng
msg_lbl_convenient=Cửa hàng, siêu thị
msg_lbl_restaurant=Nhà hàng, cafe
msg_lbl_account_status_1_active=Hoạt động
msg_lbl_account_status_3_register=Chưa kích hoạt
msg_lbl_account_status_4_notify=Sắp hết hạn
msg_lbl_account_status_5_expired=Hết hạn
msg_lbl_account_status_7_inactive=Không hoạt động
msg_lbl_account_status_9_delete=Xóa
msg_lbl_account_use_status=Trạng thái sử dụng
msg_lbl_account_use_status_0_trial=Dùng thử
msg_lbl_account_use_status_1_offical=Chính thức
msg_lbl_account_use_status_2_suspend=Không gia hạn
msg_lbl_account_use_status_3_return=Trả lại
msg_lbl_loyalty=Số khách dùng tính năng tích điểm
msg_dbCustomers_lbl_location=cửa hàng
msg_dbCustomers_lbl_of_customer=của khách hàng
#EzLightWorker#
AutoCreateEndPoint=Tự động tạo EndPoint
AutoDropCustomer=Auto Drop Customers
AutoPushNotification=Auto push notification
AutoSynchronizeCcallData=Đồng bộ dữ liệu tổng đài
AutoSynchronizeDataToAmbiton=Đồng bộ dữ liệu Ambition Sales
LeadValueProcess=Push data SQL value
SystemCrawler=Daily report
AutoResetNumOfBookUserGroupQuota=Reset số khách book của nhóm
#EzLightAmbitionCSWorker#
AutoSynchronizeAmbitonCSInMonth=Đồng bộ dữ liệu Ambition CS trong tháng
AutoSynchronizeDataToAmbiton=Đồng bộ dữ liệu Ambition CS
#MBHWorker#
AutoSynchronizeCustomer=Đồng bộ khách hàng MBH vs Pipeline
AutoSynchronizeInvoice=Đồng bộ hóa đơn MBH vs Pipeline